@charset "utf-8";


@font-face {
    font-family: 'futura_hv_btheavy';
    src: url('font/futurabt-heavy-webfont.eot');
    src: url('font/futurabt-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/futurabt-heavy-webfont.woff') format('woff'),
         url('font/futurabt-heavy-webfont.ttf') format('truetype'),
         url('font/futurabt-heavy-webfont.svg#futura_hv_btheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_lt_btlight';
    src: url('font/futurabt-light-webfont.eot');
    src: url('font/futurabt-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/futurabt-light-webfont.woff') format('woff'),
         url('font/futurabt-light-webfont.ttf') format('truetype'),
         url('font/futurabt-light-webfont.svg#futura_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_md_btmedium';
    src: url('font/futurabt-medium-webfont.eot');
    src: url('font/futurabt-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/futurabt-medium-webfont.woff') format('woff'),
         url('font/futurabt-medium-webfont.ttf') format('truetype'),
         url('font/futurabt-medium-webfont.svg#futura_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}



#top {
	position:fixed;
	width:100%;
	height: 119px;
	background:url(images/bg_top.png) repeat;
	z-index: 100;
}

.top {
	position:relative;
	margin:auto;
	width: 960px;
	height: 119px;
}

#logo {
	position:absolute;
	left: 8px;
	top: 25px;
}

#fone {
	position:absolute;
	left: 405px;
	top: 25px;
}

.chat a{
	position:absolute;
	left: 683px;
	top: 7px;
	display:block;
	background:url(images/chat.png) top no-repeat;
	height:92px;
	width: 244px;
}


.chat a:hover{
	background:url(images/chat.png) bottom no-repeat;
}


#headline {
	position:absolute;
	font-family: 'futura_hv_btheavy';
	font-size:28px;
	color:#322965;
	width: 595px;
	height: 71px;
	left: 9px;
	top: 26px;
	line-height: 28px;
	text-shadow:0px 1px 0px #ffffff;
}

#headline span {
    font-family: 'futura_lt_btlight';
	font-size:24px;
}


#banner {
	width:100%;
	height: 583px;
	background:url(images/banner.jpg) top no-repeat;
	padding-top: 120px;
	
}

.banner {
	margin:auto;
	position:relative;
	width:960px;
	height: 583px;
}

#content {
	position:relative;
	margin:auto;
	width: 960px;
	height: 370px;
	padding-top: 20px;
}

#rodape {
	width: 100%;
	height: 70px;
	background:#2a2c39;
}

.rodape {
	position:relative;
	margin:auto;
	width: 960px;
	height:70px;
	background:url(images/rodape.png) no-repeat left;
	background-color: #252837;
}

.footer {
	margin:60px 0px 0px 0px;
	padding: 20px 0px 0px 130px;
	background:url(images/selo.png) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:10px;	
}


#fomulario{
	position:fixed;
	z-index:100;
	background: #4b7a9e;
	width: 285px;
	height: 409px;
	border:none 0px #000000;
	-moz-border-radius: 14px 14px 0px 14px;
	-webkit-border-radius: 14px 14px 0px 14px;
	border-radius:14px 14px 0px 14px;
	padding: 0px 10px 0px 10px;
	margin: 20px 0px 0px 650px;
}

.calltoaction {
	font-family: 'futura_hv_btheavy';
	font-size:25px;
	color:#ffffff;
	text-align:center;
	margin-top: 15px;
	margin-bottom: 10px;
	background:url(images/divisor_calltoaction.jpg) no-repeat bottom;
	height:63px;
}

.calltoaction span{
	font-family: 'futura_hv_btheavy';
	font-size:23px;
	color:#b5e0f1;
	text-align:center;
}

input {	
    font-family:Arial, Helvetica, sans-serif;	
	color:#666;
	font-size:12px;
	padding-left:10px;
	width: 272px; 
	height:30px;
	border: 1px solid #c9c9c9;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3x;
    background: #FFF;
}

select{	
    font-family:Arial, Helvetica, sans-serif;	
	color:#666;
	font-size:12px;
	padding-left:8px;
	width: 290px; 
	height:30px;
	border: 1px solid #c9c9c9;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3x;
    background: #FFF;
}



.input {
	height: 40px;
	width: 260px;	
}

.bt {
	height: 64px;
	width: 271px;
	margin-top: 45px;
	margin-left: 3px;
}

.input_big {
	height:43px;
}

.input_left {
	width: 110px;
    height:43px;
	float:left;
	margin-right:36px;
}	


.input_right {
	width: 110px;
    height:43px;
	float:left;
}	


#btn_submit {
    background:  url(images/bt.png) top center no-repeat;
	height: 64px;
	width: 271px;
    border: none;
    text-align: center;
}
#btn_submit:hover {
background: url(images/bt.png) bottom center no-repeat;
}


.bloco_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	width: 135px; 
	height: 80px;
	color: #322965;
	text-align:center;
}

#title-carta {
	position:absolute;
    font-family: 'futura_lt_btlight';
	font-size:25px;
	color:#222f60;
	left: 4px;
	top: 192px;
	width: 626px;
	height: 39px;
}

#title-carta span {
    font-family: 'futura_hv_btheavy';
}

.carta-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	width: 121px;
	height: 80px;
	color: #666666;
	text-align:center;

}


 .valor {
  background: url(images/rs.jpg) #ffffff no-repeat;
  padding: 0px 0px 0px 40px;
  width: 240px;
}

#seloseguro{
	position:fixed;
	z-index:100;
	width: 295px;
	height: 100px;
	margin: 200px 0px 0px 710px;
	background: url(images/selo.jpg) no-repeat;
	z-index:100;
}

.sucesso {
	font-family: 'futura_hv_btheavy';
	font-size:25px;
	color:#ffffff;
	text-align:center;
	margin-top: 45px;
	margin-bottom: 10px;
	height:63px;
}

.sucesso span{
	font-family: 'futura_hv_btheavy';
	font-size:23px;
	color:#b5e0f1;
	text-align:center;
}